Bug 1700516 - fuse-3.5.0 is available
Summary: fuse-3.5.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: fuse3
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dave Dykstra
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-04-16 19:08 UTC by Upstream Release Monitoring
Modified: 2019-06-09 20:41 UTC (History)
3 users (show)

Fixed In Version: fuse3-3.5.0-1.fc30 fuse3-3.5.0-1.fc29 fuse3-3.5.0-1.el7 fuse3-3.5.0-1.el6
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-27 01:02:26 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-04-16 19:08:00 UTC
Latest upstream release: 3.5.0
Current version/release in rawhide: 2.9.9-3.fc31
URL: https://github.com/libfuse/libfuse

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/861/

Comment 1 Peter Lemenkov 2019-05-17 10:05:26 UTC
Move to a proper component.

Comment 2 Dave Dykstra 2019-05-17 14:36:58 UTC
Thanks, Peter.  

Did you also change anitya to point new releases to the Fedora fuse3 package?  I checked and it appears to now be set up that way.

I did plan to do this update since it happened while I was in the middle of the fuse/fuse3 reorganization, and I don't mind helping out with fuse & fuse3 occasionally, but I would rather not be the long term primary maintainer of fuse3.  So is it alright if I transfer the primary ownership of fuse3 to you?

Comment 3 Fedora Update System 2019-05-24 19:38:57 UTC
fuse3-3.5.0-1.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-f1b067f6ab

Comment 4 Fedora Update System 2019-05-24 19:39:10 UTC
fuse3-3.5.0-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-7ca82c18e3

Comment 5 Fedora Update System 2019-05-24 19:39:41 UTC
fuse3-3.5.0-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae70918a4d

Comment 6 Fedora Update System 2019-05-24 19:40:09 UTC
fuse3-3.5.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c501121a54

Comment 7 Fedora Update System 2019-05-24 19:40:14 UTC
fuse3-3.5.0-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-fdfb1b877c

Comment 8 Fedora Update System 2019-05-25 01:51:32 UTC
fuse3-3.5.0-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-f1b067f6ab

Comment 9 Fedora Update System 2019-05-25 02:16:31 UTC
fuse3-3.5.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c501121a54

Comment 10 Fedora Update System 2019-05-25 02:23:45 UTC
fuse3-3.5.0-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-fdfb1b877c

Comment 11 Fedora Update System 2019-05-25 03:12:57 UTC
fuse3-3.5.0-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae70918a4d

Comment 12 Fedora Update System 2019-05-25 04:42:47 UTC
fuse3-3.5.0-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-7ca82c18e3

Comment 13 Fedora Update System 2019-05-27 01:02:26 UTC
fuse3-3.5.0-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Peter Lemenkov 2019-05-27 13:04:51 UTC
(In reply to Dave Dykstra from comment #2)
> Thanks, Peter.  
> 
> I did plan to do this update since it happened while I was in the middle of
> the fuse/fuse3 reorganization, and I don't mind helping out with fuse &
> fuse3 occasionally, but I would rather not be the long term primary
> maintainer of fuse3.  So is it alright if I transfer the primary ownership
> of fuse3 to you?

Yes, sure. Transfer it to me if doesn't have enough time for maintaining this.

Comment 15 Dave Dykstra 2019-05-28 22:01:07 UTC
(In reply to Peter Lemenkov from comment #14)
> Yes, sure. Transfer it to me if doesn't have enough time for maintaining
> this.

Done

Comment 16 Fedora Update System 2019-06-02 05:41:45 UTC
fuse3-3.5.0-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2019-06-09 00:23:09 UTC
fuse3-3.5.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2019-06-09 20:41:24 UTC
fuse3-3.5.0-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.